generator:
  class: sfDoctrineGenerator
  param:
    model_class:           NotificationEmails
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          notification_emails
    with_doctrine_route:   true
    actions_base_class:    sfActions
    order: 100

    config:
      actions: ~
      fields:
        id: {label: ''}
        email: {label: 'Email'}
        is_active: {label: 'Участвует в получении уведомлений'}
        notic_type: {label: 'Тип уведомлений'}
        created_at: {label: ''}
        updated_at: {label: ''}
      list:
        layout: ~
        title: 'Почта для уведомлений'
        display: [email, _notic_type, is_active]
        max_per_page: 100
        object_actions:
          _delete: ~
          _edit: ~
        search:
          fields: false
        export: false
      filter:
        class: false
      form: ~
      edit:
        title: Редактирование 
      new:
        title: Добавление 